html,body{color: #333;}

.inputPricePopup{background-color: white;height: 3rem;}
.inputPrice .content{
  position: relative;
  display: flex;
  line-height: .84rem;
  margin: 0 .3rem;
  background-color: #F6F7F9;
  font-size: .3rem;
  border-radius: .1rem;
  overflow: hidden;
}
.inputPrice .content .prefix{position: absolute;left: .3rem;color: #4E4F50;}
.inputPrice .content .input{flex: 1;text-align: right;height: .84rem;background: transparent;}
input::-webkit-search-cancel-button {
  display: none;
}
.inputPrice .content .input::-webkit-input-placeholder{color: #ABABAC;}
.inputPrice .content .suffix{flex-shrink: 0;margin: 0 .3rem 0 0.2rem;}
.inputPrice .title{text-align: center;font-size: 0.36rem;line-height: 1.1rem;}
.inputPrice .prompt{text-align: right;margin-right: .3rem;line-height: .84rem;color: #8C8C8E;}

.gem-box{margin-bottom: 1.24rem;}

.xieyi{font-size: 0.28rem;margin-bottom: .23rem;color: #8C8C8E;}
.xieyi span{color: #6054FF;}

.recommend{margin-left: 10px;font-size: 12px;background-color: #4F67FF;color: white;height: 20px;line-height: 20px;padding: 0 4px;border-radius: 2px;transform: scale(.8);}
